<!-- Page Header -->
<!-- Set your background image for this header on the line below. -->
{{ if isset .Params "image" }}
<style>
.intro-header .overlay::after {
{{ if isset .Params "maskcolor" }}
    {{ if eq .Params.maskcolor "crossref-red" }}
        background:rgba(239,51,64,0.75) !important;
    {{ end }}
    {{ if eq .Params.maskcolor "crossref-yellow" }}
        background:rgba(255,199,44,0.75) !important;
    {{ end }}
    {{ if eq .Params.maskcolor "crossref-blue" }}
        background:rgba(62,177,200,0.75) !important;
    {{ end }}
    {{ if eq .Params.maskcolor "crossref-darkgrey" }}
        background:rgba(79, 88, 88,0.75) !important;
    {{ end }}
{{ end }}   
}
</style>
<header class="intro-header" style="background-image: url('{{ .Site.BaseURL }}{{ .Params.image }}')">
  {{ if isset .Params "caption" }}
  <div class="caption">
    {{ htmlUnescape .Params.caption }}
  </div>
  {{ end }}
    <div class='overlay'>
        <div class="container">
            <div class="row">
                <div class="col-md-10 col-md-offset-1">
                    <div class="page-heading">
                        <h1>{{ .Title }}</h1>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
{{ else }}
<header class="intro-header short">
    <div class="container short" >
        <div class="row">
            <div class="col-lg-10 col-lg-offset-1 col-md-10 col-md-offset-1">
                <h1>{{ .Title }}</h1>
            </div>
        </div>
    </div>
</header>
{{ end }}      
